Subject: RE: [Sipping] RE: Comments on draft-ietf-sipping-toip-05.txt - Pa rt 1 of 2

From: "Roy, Radhika R." <[email-masked]>
Date: Mon, 3 Jul 2006 13:36:46 -0400

I fail to see what you are referring to. Of course, WG can do those things
as stated.
 
Does this say the following:
 
Can WG change "authors" as "contributors" of the draft? Do you find any
legal leg for this in the text that you have provided?
 
So, what is your point?
 
RRR
 
I do not see there is any contradiction what chairs can do or cannot do. I
even requested to appoint an independent editor for this draft. I also
appreciate WG's chair role.

  _____  

From: Tom-PT Taylor [mailto:[email-masked]]
Sent: Mon 7/3/2006 1:24 PM
To: Roy, Radhika R.
Cc: Mary Barnes; [email-masked]
Subject: Re: [Sipping] RE: Comments on draft-ietf-sipping-toip-05.txt - Part
1 of 2

Please see RFC 2418 regarding management of Working Groups. In 
particular, see: 

Sec. 6.1: 
    The Chair has the responsibility and the authority to make decisions, 
    on behalf of the working group, regarding all matters of working 
    group process and staffing, in conformance with the rules of the 
    IETF.  The AD has the authority and the responsibility to assist in 
    making those decisions at the request of the Chair or when 
    circumstances warrant such an intervention. 

.... 

    Document development 

       Working groups produce documents and documents need authors. The 
       Chair must make sure that authors of WG documents incorporate 
       changes as agreed to by the WG (see section 6.3). 

and also section 6.3: 

6.3. Document Editor 

    Most IETF working groups focus their efforts on a document, or set of 
    documents, that capture the results of the group's work.  A working 
    group generally designates a person or persons to serve as the Editor 
    for a particular document.  The Document Editor is responsible for 
    ensuring that the contents of the document accurately reflect the 
    decisions that have been made by the working group. 

Note that the above text uses the words "author" and "editor" for the 
same role. As I read the above text, the choice of editor(s) may 
possibly be a matter of Working Group consensus, but section 6.1 is 
pretty clear that the Chairs have the responsibility and authority to 
make that assignment. 

In short, I don't think you have a legal leg to stand on. 

Roy, Radhika R. wrote: 
> Hi, Mary: 
>  
> Part 3 of 3 of my comments: 
>  
> 
> 1         Legal Obligations 
> 
> 
>  
> 
> ·         The last WGLC had revealed the most controversial aspect of this

> draft. For example, Mr. Gunnar Hellstrom was requested by all authors of 
> this to present all comments on behalf of the authors as the so-called 
> self-declared editor did not submit himself to the authors of this draft
to 
> take all comments. 
> 
>  
> 
> ·         The irony is this: This time, it appears that there are two 
> self-declared editors instead of one, and no authors of this draft know
how 
> did this miracle has happened. 
> 
>  
> 
> ·         Per rule, the editor of the draft is selected by the authors of 
> the draft, and an editor is obliged to listen to form consensus for 
> preparing the final draft. If the editor is not able to perform this duty,

> he/she is obliged to resign as an editor. 
> 
>  
> 
> ·         No one can change the authors of this to contributors including 
> WG/IETF. 
> 
>  
> 
> ·         WG/IETF can assign an editor if there seems to be a problem. In 
> this respect, I propose, on behalf of the authors of this, let IETF/WG 
> choose anyone who is independent like Tom Taylor. 
> 
>  
> 
> ·         All authors of this draft have waited over long 2 years to come
to 
> this point, and we have no problems to wait for few more months to it get 
> completed, but the WG/IETF must take into considerations so that fairness 
> and justice is done to all authors, and the integrity of the process is 
> maintained. 
> 
>  
> 
> Best regards, 
> 
> Radhika 
> 
> 
>   _____  
> 
> From: Roy, Radhika R. 
> Sent: Sat 7/1/2006 7:43 PM 
> To: Mary Barnes 
> Cc: [email-masked] 
> Subject: RE: Comments on draft-ietf-sipping-toip-05.txt - Part 1 of 2 
> 
> 
> Hi, Mary: 
>  
> As indicated, I am enclosing my comments in the enclosed paper. 
>  
> I appreciate your lead in this respect. 
>  
> Best regards, 
> Radhika 
>  
> 
> _______________________________________________ 
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
<https://www1.ietf.org/mailman/listinfo/sipping>  
> This list is for NEW development of the application of SIP 
> Use [email-masked] for questions on current sip 
> Use [email-masked] for new developments of core SIP 
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

---

From: "Tom-PT Taylor" <[email-masked]>
Date: Mon, 03 Jul 2006 14:13:54 -0400

My point is that you are an "author" of the draft only if the Chair 
makes such an appointment. At this point the Chairs have appointed two 
authors/editors, and that is it.

If you do not want to be shown as a "contributor" that is your choice.

> In short, I don't think you have a legal leg to stand on. 
...